body {
	margin: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1E3F8F;
	scrollbar-track-color: #DCDCDC;
	scrollbar-base-color: #DCDCDC;
	scrollbar-face-color: #ACACAC;
	scrollbar-arrow-color: #000000;
	scrollbar-highlight-color: #ACACAC;
	scrollbar-shadow-color: #ACACAC;
	background-color: #8B8B8B;
}



td
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}



.top
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
    color: #FFFFFF;
	text-decoration: none;
}


.copyright
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
    color: #555555;
	text-decoration: none;
}




.newshead
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #E47D1F;
  font-weight: bold;
  line-height: normal;  
  text-decoration: none;  
}




.black
{
    color: #000000;
    text-decoration: none;  
}



.rechts
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
    color: #8B8B8B;
	text-decoration: none;
}



.rechtshome
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
    color: #244F8E;
	text-decoration: none;
}





.navi
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #244F8E;
  font-weight: bold;
  line-height: normal;  
  text-decoration: none;  
}


.nebennavi
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #244F8E;
  font-weight: normal;
  line-height: normal;  
  text-decoration: none;  
}


.navihead
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  font-weight: bold;
  line-height: normal;  
  text-decoration: none;  
}



.head
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #E47D1F;
  font-weight: bold;
  line-height: normal;  
  text-decoration: none;  
}



.subhead
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #E47D1F;
  font-weight: normal;
  line-height: normal;  
  text-decoration: none;  
}



.small
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #848484;
  font-weight: bold;
  line-height: normal;  
  text-decoration: none;  
}



.smallhome
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #848484;
  font-weight: bold;
  line-height: 17px;  
  text-decoration: none;  
}



.sitemaphead
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #444444;
  font-weight: bold;
  line-height: normal;  
  text-decoration: none;  
}


.sitemaptop
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
	line-height: normal;
    text-decoration: none;  
}



.sitemaphaupt
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #244F8E;
	font-weight: normal;
	line-height: normal;
    text-decoration: none;  
}


.sitemapneben
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #444444;
  font-weight: normal;
  line-height: normal;  
  text-decoration: none;  
}


.blacklink
{
    color: #000000;
}



.gray
{
	color: #AAAAAA;
}





a
{
}



a:hover
{
  text-decoration: underline;
}




.textbox 
{ 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  line-height: 15px;
  width: 220px;
  height:16px;
  color: 000000; 
  background-color: #EEEEEE; 
  border-color: #DDDDDD;
  border-style: solid; 
  border: #DDDDDD; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px
 }



.textboxklein
{ 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  line-height: 15px;
  width: 50px;
  height:16px;
  color: 000000; 
  background-color: #EEEEEE; 
  border-color: #DDDDDD;
  border-style: solid; 
  border: #DDDDDD; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px
 }



.textboxmittel 
{ 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  line-height: 15px;
  width: 169px;
  height:16px;
  color: 000000; 
  background-color: #EEEEEE; 
  border-color: #DDDDDD;
  border-style: solid; 
  border: #DDDDDD; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px
 }



.textarea 
{ 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  line-height: 15px;
  width: 220px;
  height:80px;
  color: 000000; 
  background-color: #EEEEEE; 
  border-color: #DDDDDD;
  border-style: solid; 
  border: #DDDDDD; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px
}



.button 
{ 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px; 
  line-height: 12px;
  width: 80px;
  height:18px;
  color: 000000; 
  background-color: #EEEEEE; 
  border-color: #E47D1F;
  border-style: solid; 
  border: #E47D1F; 
  border-style: solid; 
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px
}


.pulldown
{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	width: 220px;
	height:18px;
	color: 000000;
	background : #EEEEEE;
	border-left : 1px solid #DDDDDD;
	border-right : 1px solid #DDDDDD;
	border-top : 1px solid #DDDDDD;
	border-bottom : 1px solid #DDDDDD;
}


.pulldownklein
{
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	width: 150px;
	height:18px;
	color: 000000;
	background : #EEEEEE;
	border-left : 1px solid #DDDDDD;
	border-right : 1px solid #DDDDDD;
	border-top : 1px solid #DDDDDD;
	border-bottom : 1px solid #DDDDDD;
}

